<?xml version="1.0" encoding="utf-8"?>
<layout>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@drawable/bottom_sheet_bg"
    android:layout_height="wrap_content"
    android:paddingBottom="@dimen/_20sdp">


    <ImageView
        android:id="@+id/crossBtn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/_7sdp"
        android:src="@drawable/ic_cross"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        style="@style/semibold_font"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/_13sdp"
        android:text="Filter"
        android:textColor="@color/black"
        android:textSize="@dimen/_14sdp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <RelativeLayout
        android:id="@+id/radiusRL"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/categoryRV"
        android:layout_margin="@dimen/_20sdp"
        android:layout_marginTop="@dimen/_20sdp"
        android:background="@drawable/background_radius_seekbar"
        android:padding="@dimen/_10sdp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/crossBtn">

        <com.warkiz.widget.IndicatorSeekBar
            android:id="@+id/radiusSeekbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:isb_indicator_color="@color/blue"
            app:isb_indicator_text_color="@color/white"
            app:isb_indicator_text_size="18sp"
            app:isb_max="500"
            app:isb_min="20"
            app:isb_only_thumb_draggable="false"
            app:isb_progress="1"
            app:isb_seek_smoothly="true"
            app:isb_show_indicator="rounded_rectangle"
            app:isb_show_tick_marks_type="oval"
            app:isb_show_tick_texts="true"
            app:isb_thumb_color="@color/blue"
            app:isb_thumb_size="@dimen/_12sdp"
            app:isb_tick_marks_size="10dp"
            app:isb_tick_texts_color="@color/blue"
            app:isb_tick_texts_size="12sp"
            app:isb_track_background_color="#1A2F80ED"
            app:isb_track_background_size="5dp"
            app:isb_track_progress_color="@color/blue"
            app:isb_track_progress_size="4dp" />


    </RelativeLayout>


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/radiusTxt"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_width="wrap_content"
        android:text="20 Miles"
        android:textSize="@dimen/_13sdp"
        style="@style/regular_font"
        android:layout_marginTop="@dimen/_5sdp"
        android:textColor="@color/black"
        app:layout_constraintTop_toBottomOf="@+id/radiusRL"
        android:layout_height="wrap_content"/>

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/applyBtn"
        style="@style/semibold_font"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/_10sdp"
        android:background="@drawable/background_blue_rounded"
        android:clickable="true"
        android:foreground="?attr/selectableItemBackgroundBorderless"
        android:gravity="center"
        android:paddingHorizontal="@dimen/_30sdp"
        android:paddingVertical="@dimen/_10sdp"
        android:text="Apply"
        android:textAllCaps="false"
        android:textColor="@color/white"
        android:textSize="@dimen/_15sdp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/radiusTxt" />


</androidx.constraintlayout.widget.ConstraintLayout>
</layout>